Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1665] Climb 1.0

Changelog
1.0 First implementation
+ metatdata.txt update (Same code, but updated the QGIS minimum version from
3.4.5 to 3.4, since it turned out that it was not available for the LTR -
3.4.5.)
Approved
yes
Author
havatv
Uploaded
March 4, 2019, 9 a.m.
Minimum QGIS version
3.4.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
no

Version management

Plugin details

Sustaining Members